/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "Extraer el contenido del sitio Web";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "URL del sitio:";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "Extraer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox creará un nuevo documento contentivo del texto e imágenes principales de su anterior sitio web.";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "Las páginas en su nuevo documento contendrán bloques de grandes imágenes y texto, que Sandvox identifica como contenido esencial. Ya que la páginas de Sandvox se disponen de manera distinta a las elaboradas por otras herramientas web, muchos elementos de su sitio web anterior no se incluirán o aparecerán de manera diferente.\n\nActualmente el extractor esta optimizado para sitios web construidos con iWeb, gracias a la estructura plana de navegación. Mientras que también es posible extraer elementos de sitios construidos con otras herramientas; los resultados pueden variar.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "120"; */
"Choose…" = "Seleccionar…";